package com.ag.rate.tariff.test;

/**
 * Created by Administrator on 2018-03-15.
 */
public class Main {
    public static void main(String[] args) {
        TestCallBack test = new TestCallBack();
        test.compute(60, () -> System.out.println("end back!!!"));
    }
}
